using System;
using System.Text;

internal sealed class Delegate876 : MulticastDelegate
{
	public extern StringBuilder Invoke(object object_0, object object_1);

	public static StringBuilder smethod_0(object object_0, object object_1, Delegate876 delegate876_1)
	{
		return delegate876_1(object_0, object_1);
	}

	public extern Delegate876(object object_0, IntPtr intptr_0);

	static Delegate876()
	{
		Class10.smethod_13(typeof(Delegate876).TypeHandle);
	}

	internal static Delegate876 delegate876_0;
}
